﻿#land-ad-container {
    /*土地新闻下的图片*/
    margin-top: 1.5rem;
}
.row .text-ellipsis {
    height: auto;
}
#inform-ad-container {
    /*土地新闻下的图片*/
    margin-top: 1.5rem;
}
#middle-banner {
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
}
    #middle-banner img {
        margin: 0 auto;
        max-width: 1400px;
        display:block;
    }

#data-research-container {
    display: flex;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
}
    #data-research-container .text-ellipsis {
        height: auto;
    }
    .body-top-img {
        margin-bottom: 0.6rem;
    }

.news-ranking-item:nth-of-type(odd) {
    /*border-right: 1px solid #c8c8c8;*/
}

.news-ranking-item {
    font-size: 1.5rem;
}

.land-news-item {
    font-size: 1.5rem;
    line-height: 2rem;
}

.research-container .news-nav-container .text-left {
    color: #333;
    font-weight: initial;
    font-size: 1.8rem;
}
/*数据研究*/

.hot-news-container .news-nav-container .text-left {
    color: #bd4244;
}

.news-item:first-child .hot-news-content {
    /*border-bottom: 1px dashed #DDE6E9;*/
}
.news-item:nth-of-type(1) .hot-news-title {
    color: #C21311;
}

.news-item .hot-news-title {
    text-align: center;
    font-size: 1.8rem;
    margin: 8px 0 10px;
    font-weight: 600;
}



.news-item .hot-news-content {
    font-size: 1.5rem;
    /*border-bottom: 1px solid #DDE6E9;*/
    padding-bottom: 1.01rem;
    /*text-indent: 2em;*/
}

.news-item a {
    color: inherit;
    text-decoration: none;
}

.news-small {
    margin-top: 10px;
    color: rgba(72,72,72,.89);
    font-size: 1.5rem;
    border-top: 1px solid #C5C5C5;
    border-bottom: 1px solid #C5C5C5;
}

    .news-small ul li {
        padding-left: 0px;
    }

    .news-small .news-small-item {
        list-style-type: circle;
        font-size: 1.5rem;
        /*padding-left: 2.5rem;*/
        height: auto;
        line-height: 3.4rem;
        /*padding-bottom: 10px;
        padding-top: 10px;*/
    }

        .news-small .news-small-item a {
            color: inherit;
            text-decoration: none;
        }

.image-news-container img {
    height: 290px;
    width: 444.6px;
    margin: 0 auto;
    display: block;
}

.image-news-container .news-nav-container .text-left {
    color: #2E9FAD;
}

.image-news-container .col-md-4 {
    padding-top: 5px;
}

.image-news-container .col-lg-4 {
    padding-top: 5px;
}

.news-box img {
    width: 100%;
 
}

.news-ranking-container .news-nav-container .text-left {
    color: #B32965;
}

.news-ranking .col-md-12 {
    padding-left: 0px;
}

.news-ranking .col-lg-12 {
    padding-left: 0px;
}

.news-ranking a {
    font-size: 1.5rem;
}

.land-news-container {
    border-radius: 5px;
    padding: 0.5rem;
    border: 2px solid #C5C5C5;
}

.land-news-container .news-nav-container .text-left {
    color: #3174AA;
}

.report-research-container .report-research-img-container {
    border-radius: 5px;
    padding: 0.5rem;
    border: 2px solid #C5C5C5;
}

    .report-research-container .report-research-img-container .img-circle {
        padding: 0.5rem;
    }

.report-research-container .news-nav-container {
    margin-bottom: 5px;
}

    .report-research-container .news-nav-container .text-left {
        color: #333;
        font-weight: initial;
    }

.report-research-container .col-md-12 {
    padding-left: 0px;
    padding-right: 0px;
}

.report-research-container .col-lg-12 {
    padding-left: 0px;
    padding-right: 0px;
}

.report-research-container .report-container {
    /*margin-top: 5px;*/
}

    .report-research-container .report-container .col-md-4 {
        padding-left: 5px;
        padding-right: 5px;
    }

    .report-research-container .report-container .col-lg-4 {
        padding-left: 5px;
        padding-right: 5px;
    }

.item {
    border-bottom: 1px dashed #DDE6E9;
    padding-bottom: 15px;
}

    .item .item-content {
        font-size: 1.5rem;
    }

        .item .item-content a {
            color: inherit;
            text-decoration: none;
        }
    /**新闻item*/
    .item .datetime {
        color: #4D4D4D;
    }

    .item .item-title {
        margin: 8px 0 5px;
        font-size: 1.8rem;
        color: #1f1f1f;
        font-weight: 500;
    }


/***************热点新闻页面******************/

/*.page-news-hot .item .item-title {
    margin: 8px 0 5px;
    font-size: 18px;
    color: #1f1f1f;
    font-weight: 500;
}*/

/*.page-news-hot .item .item-content {
    font-size: 14px;
}*/


/*********************************************/

/***********************图片新闻*****************/

#image-list .img-news-item {
    height: 200px;
    border: 1px solid #ebeef5;
    -moz-box-shadow: 0 2px 12px 0 rgba(0,0,0,.1);
    -webkit-box-shadow: 0 2px 12px 0 rgba(0,0,0,.1);
    box-shadow: 0 2px 12px 0 rgba(0,0,0,.1);
    color: #303133;
    margin-bottom: 10px;
}

    #image-list .img-news-item div {
        padding-left: 5px;
        padding-right: 5px;
    }

    #image-list .img-news-item a {
        color: inherit;
        text-decoration: none;
        font-size: 1.5rem;
    }

    #image-list .img-news-item img {
        height: 100%;
        width: 100%;
    }
/*********************************************/

/***********************专题报告*****************/
#special-list .order-news .news-nav-container .text-left {
    color: #B32965;
    font-weight: 600;
}

/***********************专题报告*****************/

/***********************数据研究*****************/
#data-research-list .item .item-title {
    font-size: 1.8rem;
    font-weight: 500;
    color: #1F1F1F;
    padding: 0px 0px 5px 0px;
}

/***********************数据研究*****************/


/*****************************************通知公告/******************************************/
#inform-list .ul-content li {
    padding-bottom: 5px;
    border-bottom: 1px solid #e4e4e4;
    font-size: 1.5rem;
    line-height: 2.5rem;
}

    #inform-list .ul-content li a {
        color: inherit;
        text-decoration: none;
    }

    #inform-list .ul-content li span {
        margin-left: 10px;
        color: #97a1af;
        font-size: 12px;
    }
/***/
.data-reaserch-container .data-reaserch-container-item {
    font-size: 1.5rem;
    padding-bottom: 5px;
    padding-top: 5px;
}
.data-reaserch-container .data-reaserch-content-container {
    border-radius: 5px;
    padding: 0.5rem;
    border: 2px solid #C5C5C5;
}

.data-reaserch-container .data-reaserch-content-container .text-ellipsis{
    height: auto;
}
.img-news-item-contaner {
    height: 250px;
}
